
.ST-C-ContentSectionscolaborations{
background: black;
padding-top: 15em;
    padding-bottom: 15em;
}

.ST-C-ContentSectionscolaborations .swiper-slide{
    background: white;
    padding: 4.5em 1em;
    border-radius: 2em;
    border: 5px solid #666666;
    box-shadow: 0px 0px 11px 1px #8d8d8d;
}

.ST-C-ContentSectionscolaborations h5,
.ST-C-ContentSectionscolaborations p{
 color: white !important
}

/* .ST-C-ContentSectionscolaborations .contentImg-box{
    height: 14em !important;
    width: 100% !important;
    padding: 1em !important;
} */
.ST-C-ContentSectionscolaborations .contentImg-box img{
    height: 14em !important;
    /* width: 100% !important; */
    /* padding: 1em !important; */
}

.ST-C-ContentSectionscolaborations .blog-circle-box .content{
    padding: 28px 40px !important; 
    width: fit-content;
    margin: auto;
}

.ST-C-ContentSectionscolaborations .blog-circle-box .content:hover{
    background: #1e1e1e !important;
    box-shadow: 0px 0px 6px 2px #5d5d5d;
}
